| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::mean_of_variates< VariateType, VariateTag >(immediate)>

boost::accumulators::as_feature<tag::mean_of_variates< VariateType, VariateTag >(immediate)>

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct as_feature<tag::mean_of_variates< VariateType, VariateTag >(immediate)> {
      // types
      typedef tag::immediate_mean_of_variates< VariateType, VariateTag > type;
    };